
Redmine - Feature #9276

Log Time on an issue assigned to other

2011-09-19 12:26 - Mário Pereira

Status: Closed Start date: 2011-09-19

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I often have the need of log time in issues that are assigned to someone else. Also, any team member should be able to do that.

Could be simply because I helped a team made....

Redmine 1.2.0.stable (PostgreSQL)

Related issues:

Related to Redmine - Feature #7239: Allow some users to add / edit time entri... Closed 2011-01-06

Is duplicate of Redmine - Feature #3848: Permission to log time for another user Closed 2009-09-11

History

#1 - 2018-05-05 23:31 - Marius BĂLTEANU

- Status changed from New to Closed

- Resolution set to Duplicate

I've added a new patch which adds this feature to #3848. I'm closing this ticket as duplicate because I don't find any different request here.

#2 - 2018-05-05 23:31 - Marius BĂLTEANU

- Related to deleted (Feature #3848: Permission to log time for another user)

#3 - 2018-05-05 23:31 - Marius BĂLTEANU

- Is duplicate of Feature #3848: Permission to log time for another user added
